Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00249 Flip Screen/Cocktail Trivial Have not tried Jan 27, 2008, 23:40 Jun 10, 2012, 02:59
Tester Frotz View Status Public Platform
Assigned To robiza Resolution Fixed OS
Status [?] Resolved Driver snk.cpp
Version 0.36 Final Fixed in Version 0.124u5 Build
Summary 00249: vangrd2: In cocktail mode, or when the flip screen dip is set, the score display is not flipped.
Description In cocktail mode, or when the flip screen dip is set, the score display is not flipped. Bug or correct behavior?
Steps To Reproduce
Additional Information marvins.c merged into snk.c in 0.127u2
Flags
Regression Version
Affected Sets / Systems vangrd2
Attached Files
png file icon 0002.png (11,924 bytes) Apr 1, 2008, 02:26
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.00492
Tafoid
Administrator
Apr 1, 2008, 02:26
This is currently flagged "GAME_NO_COCKTAIL" in source. Added screenshot.